@charset "utf-8";
@import url('https://fonts.googleapis.com/earlyaccess/sawarabimincho.css');

/*---------------------------------------------------------- Reset */
html{color:#000;background:#fff}blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul,figure{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:after,q:before{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit}legend{color:#000}ol li{margin-left: 0;list-style: none;}

/*---------------------------------------------------------- 汎用クラス */
.mt0 { margin-top: 0px !important;}
.mb0 { margin-bottom: 0px !important;}
.pt0 { padding-top: 0px !important;}
.pb0 { padding-bottom: 0px !important;}
.mt5 { margin-top: 5px !important;}
.mb5 { margin-bottom: 5px !important;}
.pt5 { padding-top: 5px !important;}
.pb5 { padding-bottom: 5px !important;}
.mt10 { margin-top: 1.33% !important;}
.mb10 { margin-bottom: 1.33% !important;}
.pt10 { padding-top: 1.33% !important;}
.pb10 { padding-bottom: 1.33% !important;}
.mt15 { margin-top: 15px !important;}
.mb15 { margin-bottom: 15px !important;}
.pt15 { padding-top: 15px !important;}
.pb15 { padding-bottom: 15px !important;}
.mt20 { margin-top: 2.7% !important;}
.mb20 { margin-bottom: 2.7% !important;}
.pt20 { padding-top: 2.7% !important;}
.pb20 { padding-bottom: 2.7% !important;}
.mt25 { margin-top: 25px !important;}
.mb25 { margin-bottom: 25px !important;}
.pt25 { padding-top: 25px !important;}
.pb25 { padding-bottom: 25px !important;}
.mt30 { margin-top: 4% !important;}
.mb30 { margin-bottom: 4% !important;}
.pt30 { padding-top: 4% !important;}
.pb30 { padding-bottom: 4% !important;}
.mt35 { margin-top: 35px !important;}
.mb35 { margin-bottom: 35px !important;}
.pt35 { padding-top: 35px !important;}
.pb35 { padding-bottom: 35px !important;}
.mt40 { margin-top: 5.33% !important;}
.mb40 { margin-bottom: 5.33% !important;}
.pt40 { padding-top: 5.33% !important;}
.pb40 { padding-bottom: 5.33% !important;}
.mb50 { margin-bottom: 6.67% !important;}
.pb50 { padding-bottom: 6.67% !important;}
.mb60 { margin-bottom: 8% !important;}
.pb60 { padding-bottom: 8% !important;}
.mb70 { margin-bottom: 9.33% !important;}
.mb80 { margin-bottom: 10.66% !important;}
.mb100{ margin-bottom: 13.33% !important;}
.mb110{ margin-bottom: 14.33% !important;}
.tc {text-align: center;}
.tr {text-align: right;}
.tl {text-align: left;}
.tb {font-weight: bold;}
.ma {margin: auto;}
.marker { background-color: #ffff00;}
.cmt_small{font-size: 3.2vw;text-indent: -1em;padding-left: 1em;}
.fl {float: left;}
.fr {float: right;}
.cfx::after {
    content:"";
    display:block;
    clear:both;
}
.red_b {
	color: #cc0000;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}

/*------------------------------------------------------- フォント設定 */
div.container_ div.contents_, div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_ {
    width: 100%;
}
.mb20 {
	margin-bottom: 20px;
}
/*---------------------------------------------------------- 基本設定 */
/*-- システムまわり --*/
.navitopicpath_,
.GenreStyle_,
.container_ {
    padding: 0!important;
}
h2.genre_name_,
div#genre_common_box,
.rightmenuframe_,
.event_title_ {
    display: none;
}
div.GenreStyle_Line_ {
	display: none;
}
div.container_ {
	padding-top: 0;
	margin: 0px auto;
	text-align: center;
}
div.navipage_.top_, div.autopagerize_page_element, div.autopagerize_insert_before, div.navipage_.bottom_ {
	/*width: 980px;*/
	margin: 0 auto;
}
div.GenreStyle_ {
	display: none;
}
div.navipage_.top_ {
	padding: 0;
    margin-top: -3vw;
    margin-bottom: 2vw;
}
div.navipage_.bottom_ {
	padding:0 0 40px;
}
div.autopagerize_page_element {
	text-align: left;
}
h2.common_headline2_ {
    display: none;
}
div.StyleT_Item_ div.name_ {
    font-size: 18px;
    font-weight: 700;
}
div.event_ {
	/*width: 100%;
    padding: 0;
	margin: 0 auto;
	text-align: left;*/
    display: none;
}
.goods_p_ .goods_list_wrapper_ {
    width: 100vw;
    margin: 0;
}
.name1_ a {
    font-weight: bold;
}
ul.goods_p_.goods_list_wrapper_ {
    background: #fff;
    padding: 20px 0 0;
}
ul.goods_p_ li div.desc_ {
    line-height: 1.6;
    text-align: left;
}
/*-- clear default --*/
p, h1, h2, h3, h4, dl, dt, dd {
	margin:0px;
	padding:0px;
}
ul, li, ol {
	line-height:100%;
	padding:0px;
}
img {
	margin:0px;
	padding:0px;
	border:none;
}
a {
	font-weight:normal;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
table, tr, td, th {
	margin:0px;
	padding:0px;
	border:none;
}

h1 {
	font-size: 11px;
	font-weight: normal;
	padding: 10px;
}

/*---------------------------------------------------------- Trhiveブランドサイト */
.container_ {
	background: url(/img/genre/0111/sp/bg.jpg) repeat center;
    background-size: 100%;
}
.genre_0111_box {
    position: relative;
	font-size: 1.1rem;
	line-height: 170%;
    font-family: "游明朝", YuMincho,"Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	color: #333;
	box-sizing: border-box !important;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.genre_0111_box a:link, .genre_0111_box a:visited{
	color: inherit;
	text-decoration: underline;
}
.genre_0111_box sub {
	font-size: 0.75rem;
}

/*---------------------------
コンテンツ上部
---------------------------*/
/*
.header_inner {
    display: block;
    position: relative;
    width: 100%;
    height: 12vw;
    background: #000;
    color: #fff;
    padding: 0;
    margin: 0 auto;
}
.header_inner img.logo {
    position: absolute;
    width: 26.6666vw;
    top: 4vw;
    left: 2.6666vw;
}

.header_inner ul.menu {
    position: absolute;
    font-size: 0.75rem;
    font-weight: bold;
    top: 0;
    right: 2.6666vw;
}
.menu li {
    float: right;
    line-height: 12vw;
    padding: 0 0.6666vw;
    margin-left: 2.6666vw;
}
.genre_0111_box .menu li, .genre_0111_box .menu li a {
    display: block;
    color: #fff;
    text-decoration: none;
}
*/

.contents_top {
	position: relative;
	box-sizing: border-box;
	margin: 0px auto;
	padding: 0;
	text-align: center;
}

/*-- FV --*/
.fv_area {
	width: 100%;
	height: 72vw;
	background: url(/img/genre/0111/sp/fv_bg.jpg) no-repeat top center;
    background-size: 100%;
	box-sizing: border-box;
    margin: 0 auto;
}
.fv_area img.fv_text {
	width: 78.5333vw;
	height: 18.1333vw;
	margin: 2.6666vw auto 0;
}


/*-- THRIVEについて --*/
.about_thrive {
	position: relative;
	width: 100%;
    box-sizing: border-box;
    background: url(/img/genre/0111/sp/sec01_bg.png) #fff no-repeat center 45.3333vw;
    background-size: contain;
    color: #000;
    padding: 9.3333vw 2.7777vw 4.6666vw;
	margin: 0px auto;
	text-align: center;
}
.about_thrive_title {
    width: 66vw;
    padding: 0;
	margin: 0 auto 8vw;
}
.about_thrive .headline {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 4vw;
}
.headline span {
    font-size: 75%;
    letter-spacing: -0.08rem;
}
.about_thrive p {
    font-size: 1rem;
    line-height: 140%;
    margin-bottom: 2vw;
    text-align: left;
}
.about_thrive_awards {
	width: 50.0666vw;
	margin: 6.3333vw auto 2vw;
	padding: 0;
}
.about_thrive p.about_thrive_annotation {
    font-size: 0.75rem;
    line-height: 150%;
	margin: 0 auto;
	padding: 0;
}
.about_thrive_photos {
    width: 100%;
    height: 21.3333vw;
    padding: 0;
    margin: 0 auto;
}
.about_thrive_photos img {
    float: left;
    width: 33.3333vw;
    margin: 0;
}

/*-- 杉山さんインタビュー --*/
.interview {
    position: relative;
    width: 100%;
    padding: 47.7333vw 0 5.5555vw;
    margin: 0 auto;
}
.interview_title {
    position: absolute;
    width: 96vw;
    height: 47.0666vw;
    padding: 0;
    margin: 0;
    top: 4.6666vw;
    left: 0;
}
.interview_main {
    position: relative;
    width: 92vw;
    background: #fff;
    padding: 8.3333vw 0 0;
    margin: 0 auto;
    z-index: 2;
}
.interview_main dl {
    display: block;
    width: 82.6666vw;
    padding: 0;
    margin: 0 auto;
}
.interview_main dt {
    padding: 0 0 4vw 0;
    margin: 0;
}
.interview_main dd {
    padding: 0;
    margin: 0;
}
.interview_main dd.text {
    padding: 4vw 0 8vw;
}
.interview_main dd.text.line {
    background: url(/img/genre/0111/sp/sec02_line.png) no-repeat center bottom;
    background-size: 46vw;
    margin-bottom: 8vw;
}


/*-- TRHIVE PREMIUMの生い立ち --*/
.thrive_premium {
    display: block;
	width: 100%;
	height: 126.6666vw;
	background: url(/img/genre/0111/sp/sec03_bg.jpg) no-repeat center;
    background-size: cover;
	box-sizing: border-box;
    font-size: 0.95rem;
    line-height: 150%;
    padding: 6.6666vw 0;
	margin: 8vw auto 0;
}
.thrive_premium_title {
	width: 65.4666vw;
	height: 13.2vw;
	margin: 0 auto 5.3333vw auto;
	padding: 0;
}
.thrive_premium p {
    margin-bottom: 4vw;
}
.thrive_premium p.stg {
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0 auto 4vw;
}



/*---------------------------
商品一覧
---------------------------*/
/*-- Thrive Premium ラインナップ --*/
.title_product_list {
    width: 94.6666vw;
    padding: 6.6666vw 2.6666vw 5.333vw;
	margin: 0 auto;
}

/*---------------------------
コンテンツ下部(カテゴリー一覧)
---------------------------*/
/*
.contents_bottom {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin: 0px auto;
	padding: 0 0 5.3333vw 0;
	text-align: center;
}
*/
/*-- カテゴリー一覧 --*/
/*
.title_category {
	margin-bottom: 5.3333vw;
}
*/
/*-- カテゴリーボタン --*/
/*
dl.btn_thrive_category {
	box-sizing: border-box;
    width: 100%;
	padding: 0 0 0 1.3333vw;
	margin: 0 auto;
	text-align: left;
}
.btn_thrive_category:after {
  display: block;
  clear: both;
  content: "";
}
.btn_thrive_category dt {
	width: 94.6666vw;
    padding: 0 0 0 1.3333vw;
	margin: 0;
}
.btn_thrive_category dd {
	display: table;
    box-sizing: border-box;
	float: left;
	width: 46vw;
	height: 12vw;
    background: #fff;
    font-family: "游明朝", YuMincho,"Sawarabi Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 0.8rem;
	line-height: 130%;
	padding: 0;
	margin: 0 1.3333vw 2.6666vw;
}
.btn_thrive_category dd a {
	display: table-cell;
    background: url(/img/genre/0111/sp/btn_arrow.png) no-repeat 2.6666vw center;
    background-size: 2.2666vw;
    border: 1px #c7b883 solid;
	color: #333;
	font-weight: bold;
    padding: 0 4vw 0 5.3333vw;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
.btn_thrive_category dd a:active {
	opacity: 0.9;
	text-decoration: none;
}
*/

/*---------------------------
その他
---------------------------*/
.small {
	font-size: 85%;
}
.large {
	font-size: 120%;
}

